<?php
// $Id: calendar.php 2 2005-11-02 18:23:29Z skalpa $
//%%%%%		Time Zone	%%%%
define("_CAL_SUNDAY", "日曜");
define("_CAL_MONDAY", "月曜");
define("_CAL_TUESDAY", "火曜");
define("_CAL_WEDNESDAY", "水曜");
define("_CAL_THURSDAY", "木曜");
define("_CAL_FRIDAY", "金曜");
define("_CAL_SATURDAY", "土曜");
define("_CAL_JANUARY", "１月");
define("_CAL_FEBRUARY", "２月");
define("_CAL_MARCH", "３月");
define("_CAL_APRIL", "４月");
define("_CAL_MAY", "５月");
define("_CAL_JUNE", "６月");
define("_CAL_JULY", "７月");
define("_CAL_AUGUST", "８月");
define("_CAL_SEPTEMBER", "９月");
define("_CAL_OCTOBER", "１０月");
define("_CAL_NOVEMBER", "１１月");
define("_CAL_DECEMBER", "１２月");
define("_CAL_TGL1STD", "週の最初の曜日");
define("_CAL_PREVYR", "前年 (固定)");
define("_CAL_PREVMNTH", "前月 (固定)");
define("_CAL_GOTODAY", "今日の日付へ");
define("_CAL_NXTMNTH", "次月 (固定)");
define("_CAL_NEXTYR", "次年 (固定)");
define("_CAL_SELDATE", "日選択");
define("_CAL_DRAGMOVE", "ドラッグして移動");
define("_CAL_TODAY", "今日");
define("_CAL_DISPM1ST", "月曜から表示");
define("_CAL_DISPS1ST", "日曜から表示");

############# added since 1.2 #############
define("_CAL_SUN", "日");
define("_CAL_MON", "月");
define("_CAL_TUE", "火");
define("_CAL_WED", "水");
define("_CAL_THU", "木");
define("_CAL_FRI", "金");
define("_CAL_SAT", "土");
// First day of the week. "0" means display Sunday first, "1" means display Monday first, etc...
define("_CAL_FIRSTDAY", "1");
define("_CAL_JAN", "１月");
define("_CAL_FEB", "２月");
define("_CAL_MAR", "３月");
define("_CAL_APR", "４月");
define("_CAL_JUN", "６月");
define("_CAL_JUL", "７月");
define("_CAL_AUG", "８月");
define("_CAL_SEP", "９月");
define("_CAL_OCT", "１０月");
define("_CAL_NOV", "１１月");
define("_CAL_DEC", "１２月");
// Direction of the calendar, ltr for left to right and rtl for roght to left (for Persian, Arabic, etc.)
define("_CAL_DIRECTION", "左右");
define("_CAL_AM", "am");
define("_CAL_AM_CAPS", "AM");
define("_CAL_PM", "pm");
define("_CAL_PM_CAPS", "PM");
define("_CAL_TIME", "時");
define("_CAL_WK", "週末"); // shorten of week-end
// This may be local-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
define("_CAL_WEEKEND", "0,6");
define("_CAL_DSPFIRST", "%sを最初に表示する");
//This constants are for the jalali calendar included in the library
define('_CAL_Far','Farvardin');
define('_CAL_Ord','Ordibehest');
define('_CAL_Kho','Khordad');
define('_CAL_Tir','Tir');
define('_CAL_Mor','Mordad');
define('_CAL_Sha','Shahrivar');
define('_CAL_Meh','Mehr');
define('_CAL_Aba','Aban');
define('_CAL_Aza','Azar');
define('_CAL_Dey','Day');
define('_CAL_Bah','Bahman');
define('_CAL_Esf','Esfand');
define("_CAL_NUMS_ARRAY", "'0', '1', '2', '3', '4', '5', '6', '7', '8', '9'"); // numeric values can differ in different languages
define("_CAL_TT_DATE_FORMAT", "%a, %b %e");
############# added since 1.2 #############
define("_CAL_SUFFIX", "th");
define('_CAL_AM_LONG','午前');
define('_CAL_PM_LONG','午後');
?>